uuid: 0952b8d1-8a02-4877-bc3c-b79d0662b877
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Content
tags:
  keywords: '[node:field_keywords]'
  description: '[node:field_abstract]'
  title: '[node:title] | [site:name]'
  abstract: '[node:field_abstract]'
  canonical_url: '[node:url]'
  og_description: '[node:field_abstract]'
  og_type: article
  og_image: '[node:field_social_media_image:large]'
  twitter_cards_image: '[node:field_social_media_image:large]'
  twitter_cards_type: summary_large_image
  twitter_cards_description: '[node:field_abstract]'
